<?xml version="1.0" encoding="utf-8"?>
<Game id="42227" name="恐怖美术馆" version="20150506" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Ib_chs.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
